### Android Tool: Source of this archive.
#Tue Jan 04 20:38:24 BRST 2011
Pkg.Desc=Android SDK Platform-tools, revision 1
Pkg.DescUrl=http\://developer.android.com/sdk/
Archive.Os=WINDOWS
Pkg.Revision=1
Archive.Arch=ANY
Pkg.SourceUrl=https\://dl-ssl.google.com/android/repository/repository.xml
